@charset "gb2312";
/*uuu9.com 154352659@qq.com*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
.u9-sn-comment h1,.u9-sn-comment h2,.u9-sn-comment h3,.u9-sn-comment h4,.u9-sn-comment h5,.u9-sn-comment h6{font-size:100%;font-weight:normal;}
.u9-sn-comment input,.u9-sn-comment textarea,.u9-sn-comment select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}
.u9-sn-comment{font-family:'microsoft yahei','PingFang SC';font-size: 14px;background:#ffffff;color:#333;line-height: 24px;padding:20px 12px; font-size:14px;}
.u9-clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:".";}
.u9-clearfix{zoom:1;}
.u9-sn-comment a{ color:#333;text-decoration:none;}
.u9-sn-comment a:hover{ color:#f26b27;}
.u9-sn-comment .u9-sn-title{ font-size:16px; border-top:1px solid #cccccc;}
.u9-sn-comment .u9-sn-title h3{ font-size:16px; line-height:20px; float:left; border-top:2px solid #f26b27; display:block;padding-top:20px; position:relative; top:-1px;}
.u9-sn-comment .u9-sn-title i{ font-style:normal;padding-top:20px; display:inline-block;}
.u9-sn-comment .u9-sn-title i span{ color:#f26b27;}
.u9-sn-comment .u9-sn-title em{ float:right; font-style:normal; font-size:14px;padding-top:18px;}
.u9-sn-comment .u9-sn-title em .u9-login a,.u9-sn-comment .u9-sn-title em .u9-sign-out a{ color:#999999; text-decoration:none; display:inline-block;}
.u9-sn-comment .u9-sn-title em .u9-login a:hover,.u9-sn-comment .u9-sn-title em .u9-sign-out a:hover{ color:#f26b27;}
.u9-sn-comment .u9-lg{ line-height:28px; height:28px; padding:0px 10px; border:1px solid #e6e6e6; border-radius:3px; margin-right:10px;}
.u9-sn-comment .u9-sn-title em .u9-login .u9-sn-line{ color:#e6e6e6; padding:0 10px;}
.u9-sn-textarea{ margin-top:15px;border:1px solid #dddddd; padding:5px; border-radius:5px;}
.u9-sn-textarea textarea{ width:100%!important; border:none!important; background:#fff!important; height:100px!important; line-height:25px; color:#bebebe!important; display:block; outline:none; color:#666;    margin-top: 0!important;
    padding: 0!important;}
.u9-sn-yzm{ color:#cccccc;}
.u9-sn-yzm img{margin-left: 10px;margin-right:10px; float:left; position:relative; top:6px;}
.u9-sn-yzm .u9-input-yzm{ width:84px; height:16px; line-height:18px; padding:5px 0; border:1px solid #dddddd; color:#666; border-radius:3px; text-align:center; font-size:12px; outline:0;-webkit-appearance: none; margin-right:10px;}
.u9-sn-yzm .u9-input-yzm::-webkit-input-placeholder{color:#ccc;}
.u9-sn-yzm .u9-input-yzm:-moz-placeholder{color:#ccc;}
.u9-sn-loginbox{ height:38px; line-height:38px; padding:10px 0;}
.u9-sn-loginbox .u9-sn-publish{ width:110px; height:38px; line-height:38px; background:#f26b27; border:none; color:#fff; float:right;-webkit-appearance: none; cursor:pointer; outline:0; border-radius:5px;}
.u9-sn-loginbox .u9-sn-total{ color:#bebebe; float:right; margin-right:10px; font-family:Arial;}
.live-message .u9-sn-textarea{ border-bottom:0; border-bottom-left-radius:0; border-bottom-right-radius:0;}
.live-message .u9-sn-loginbox{border-radius:0px;  background:#fbfbfb; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd; border-bottom-left-radius:5px; padding:0;}
.live-message .u9-sn-loginbox .u9-sn-publish{ position:relative; bottom:-1px; border-radius:0;}
.u9-sign-out{ line-height:25px; height:25px; position:relative; top:-3px;}
.u9-sign-out img{ width:25px; height:25px; display:inline-block; margin-right:10px; border-radius:50%; float:left;}
.u9-sign-out a{ margin-left:10px;}
.u9-sn-pl{ height:40px; line-height:40px; margin-top:10px;border-bottom:1px solid #e7e7e7; padding-top:15px;}
.u9-sn-pl h6{height:40px; line-height:30px; float:left; font-size:18px; font-weight:bold;}
.u9-sn-pl .pl-num{ font-size:12px; color:#bebebe;}
.u9-sn-pl .pl-num span{ color:#f26b27; margin-left:10px; }
.u9-sn-pl em{ float:right; font-style:normal; position:relative; top:-1px;}
.u9-sn-pl em a{ display:inline-block; margin-left:15px;}
.u9-sn-pl em a.u9-sn-on{ color:#f26b27; border-bottom:2px solid #f26b27;}
.u9-sn-list .u9-sn-li{ position:relative; border-bottom:1px dotted #e7e7e7; padding:15px 0;}
.u9-sn-list .u9-sn-li:last-child{ border-bottom:0;}
.u9-sn-list .u9-sn-img{ position:absolute;}
.u9-sn-list .u9-sn-img img{ width:50px; height:50px; display:block; border-radius:50%;}
.u9-sn-list .u9-sn-text{ padding-left:70px;}
.u9-sn-list .u9-sn-tip{ height:20px; line-height:20px; overflow:hidden; color:#bebebe;}
.u9-sn-list .u9-sn-tip h6{ color:#f26b27; float:left; margin-right:10px; font-size:14px;}
.u9-sn-list .u9-sn-tip em{ float:right;color:#999999; font-style:normal;font-size:10px;}
.u9-sn-list .u9-sn-hf{ text-align:right; color:#999999; font-style:normal;font-size:13px; height:24px; line-height:24px;}
.u9-sn-list .u9-sn-hf a{ margin-left:20px; display:inline-block; padding-left:25px; color:#999999;}
.u9-sn-list .u9-sn-hf a:hover{ color:#f26b27;}
.u9-sn-list .u9-sn-hf .tip-zan{ background:url(/Public/images/u9-sn-st.png) 0 0 no-repeat;}
.u9-sn-list .u9-sn-hf .tip-down{ background:url(/Public/images/u9-sn-no-st.png) 0 5px no-repeat;}
.u9-sn-list .u9-sn-hf .tip-repeat{ background:url(/Public/images/u9-sn-ct.png) 0 2px no-repeat;}
.u9-sn-list .u9-sn-hf .u9-sn-rp{ float:left; height:24px; line-height:24px; padding:0px 15px; border:1px solid #e6e6e6; border-radius:3px; font-size:12px; color:#999999; margin-left:0;}
.u9-sn-text p{ line-height:24px; margin:10px 0;/*  max-height:72px; */ overflow:hidden;}
.u9-sn-text p.on{ max-height:none;}
.repeat-box{ border:1px solid #eaeaea; background:#fafafa; border-radius:5px; padding:10px; margin-top:15px; margin-bottom:10px;}
.repeat-box .u9-clearfix{ border-bottom:1px dotted #e7e7e7; padding-bottom:10px; margin-bottom:10px;}
.repeat-box .u9-clearfix:last-child{ border-bottom:none; margin-bottom:0; padding-bottom:0;}
.repeat-box .repeat-xk{ float:right; font-size:12px;}
.repeat-box .repeat-xk a{ margin-left:20px; display:inline-block; padding-left:15px; color:#999999;}
.repeat-box .repeat-xk a:hover{ color:#f26b27;}
.repeat-box .repeat-xk .tip-zan{ background:url(/Public/images/u9-sn-st-on.png) 0 center no-repeat; background-size:10px 10px;}
.repeat-box .repeat-xk .tip-down{ background:url(/Public/images/u9-sn-no-st-on.png) 0 center no-repeat; background-size:10px 10px;}
.repeat-box .repeat-xk .tip-repeat{ background:url(/Public/images/u9-sn-ct-on.png) 0 center no-repeat; background-size:10px 10px;}
.u9-button-all{ padding:30px 0; text-align:center;}
.u9-button-all .u9-button-li{ width:45%; display:inline-block;}
.u9-button-all .u9-button-li a{border:1px solid #e6e6e6; display:block; border-radius:3px; height:40px; line-height:40px; color:#333333; text-align:center;}
.u9-button-all .u9-button-li a:hover{color:#f26b27;}
.u9-button-all .u9-button-li a img{ width:17px; display:inline-block; margin-right:8px; position:relative; top:4px;}
.u9-button-all .u9-button-li a.u9-fbpl{ margin-right:8px;}
.u9-button-all .u9-button-li a.u9-jzwc{ margin-left:8px;}

.change-search{ position:relative;text-align:center; margin-top:10px;border-bottom:0!important;margin-bottom:0!important;padding-bottom:0!important;}
.change-search dt{margin-right:146px;float:initial;}
.change-search dt img{ width:17px!important;height:auto!important; display:inline-block!important; margin-right:8px; position:relative; top:-2px; vertical-align:middle; border:0;}
.change-search dt a:hover img{ -webkit-transform:scale(1.0); -moz-transform:scale(1.0); -o-transform:scale(1.0); }
.change-search dt a{width:auto;height:40px; line-height:40px; border:1px solid #f36a26; font-size:15px; display:block; text-decoration:none; text-align:center; color:#f36a26; border-radius:5px;}
.change-search dt a:hover{ text-decoration:underline;}
.change-search dd{ width:136px; position:absolute; right:0; top:0;}
.change-search dd .submit{ width:136px; height:42px; line-height:42px; background:#f36a26; color:#fff; border:none; border-radius:5px; font-size:14px; outline:none; cursor:pointer;}


.u9_km_ts{ width:140px; line-height:56px; background:rgba(0,0,0,0.7); text-align:center; color:#fff; border-radius:5px; position:fixed; left:50%; top:50%; margin-left:-70px; margin-top:-28px; z-index:999;}
.u9_km_black{ width:100%; height:100%; background:rgba(0,0,0,0.7); position:fixed; left:0; top:0; z-index:999;}
.u9_km_box{ width:660px; background:#fff; position:fixed; left:50%; top:50%; margin-left:-330px; margin-top:-200px; z-index:1000;}
.u9_km_box .u9_kx_title{ line-height:60px; border-bottom:1px solid #ebebeb; font-weight:bold; color:#333333; font-size:18px; padding-left:30px;}
.u9_km_box .u9_km_close{ width:30px; height:30px; display:block; background:url(/Public/images/u9_km_close.png) center center no-repeat; position:absolute; right:30px; top:15px; z-index:999;}
.u9_km_box .u9_kx_ul{ font-size:16px; padding:20px 60px;}
.u9_km_box .u9_kx_ul li{ line-height:38px; list-style:none;}
.u9_km_box .u9_kx_ul li input{ margin-right:15px;}
.u9_km_box .u9_kx_button{ margin-bottom:60px; margin-right:30px; text-align:right;}
.u9_km_box .u9_kx_button input{ line-height:42px; padding:0 30px; border:1px solid #dddddd; border-radius:5px; background:#fff; font-size:16px; color:#666666; cursor:pointer; outline:none;}
.u9_km_box .u9_kx_button input.submit{ margin-right:20px; background:#ff7700; border:1px solid #ff7700; color:#ffffff;}
.u9-sn-text .km_ts{ background:url(/Public/images/u9_km_ts.png) 0 4px no-repeat; background-size:18px 16px;}
.u9-sn-text .km_ts.on{ background:url(/Public/images/u9_km_ts_on.png) 0 4px no-repeat; background-size:18px 16px;padding-left:25px;color:#f36924;}


@media(max-width:768px){
.change-search{ margin-top:20px;}
.change-search dt{ margin-right:85px;}
.change-search dt img{ width:15px;}
.change-search dt a{height:30px; line-height:30px;font-size:12px;}
.change-search dd{ width:75px;}
.change-search dd .submit{ width:75px; height:32px; line-height:32px;font-size:12px;}
}

.u9-sn-list .u9-sn-tip h6 i{ color:#f26b27;border:1px solid #f26b27;margin-left:10px;font-style:normal;
font-size:12px;border-radius:2px;line-height:17px;height:17px;display:inline-block;padding:0 5px;}

.u9-ak-fl{ float:left; width:38px; margin-right:10px;}
.u9-ak-fl img{ width:38px; height:38px; border-radius:50%;}

.slidemore{width:240px; margin:0 auto;font-size: 14px;}
.slidemore a{ text-decoration:none; height:28px; line-height: 28px; border-radius: 28px; border: 1px solid #999; margin:10px; display:block;color: #999; text-align: center;}
